﻿/*** GLOBAL ***/

html,
body,
form.MainForm
{
	height:100%;
	margin:0px;
	padding:0px;
}

body
{
	background-color:#fff;
	background-image:url(../Images/BgBody.gif);
	background-repeat:repeat-y;
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:0.75em;
}

input,
select,
textarea,
button
{
	font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size:1em;
}

input[type='text'],
input[type='password'],
textarea
{
	margin:0px;
	padding:2px 2px 2px 2px;
	border-top:1px solid #8d8d8d;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #e3e3e3;
	border-left:1px solid #cccccc;
	background-image:url(../Images/BgTextBox.gif);
	background-repeat:no-repeat;
}

*:first-child+html input[type='text'],
*:first-child+html input[type='password'],
*:first-child+html textarea
{
	margin-top:-1px;
}

span.CheckBox,
span.RadioButton
{
	position:relative;
	white-space:nowrap;
}

span.CheckBox input,
span.RadioButton input
{
	position:relative;
	top:0px;
	left:0px;
	margin:0px;
	padding:0px;
}

span.CheckBox label,
span.RadioButton label
{
	padding-left:5px;
	line-height:1em;
}

*:first-child+html span.CheckBox input,
*:first-child+html span.RadioButton input
{
	margin:-4px -3px -3px -4px;
}

input[type='submit'],
input[type='button'],
input[type='reset'],
button
{
	margin:0px;
	padding:2px 15px 3px 15px;
	background-color:#d7d7d7;
	background-image:url(../Images/BgButton.gif);
	background-repeat:repeat-x;
	border-top:1px solid #c4c4c4;
	border-right:1px solid #969696;
	border-bottom:1px solid #6f6f6f;
	border-left:1px solid #969696;
	-moz-border-radius:13px;
	-webkit-border-radius:11px;
	cursor:pointer;
	min-width:75px;
	text-shadow:#cbd6e2 0px 1px 0px;
}

input[type='submit'].Small,
input[type='button'].Small,
input[type='reset'].Small
{
	padding:1px 10px 2px 10px;
	min-width:60px;
	font-size:0.9em;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

*:first-child+html input[type='submit'],
*:first-child+html input[type='button'],
*:first-child+html input[type='reset']
{
	width:auto;
	overflow:visible;
	min-width:1px;
	padding-bottom:2px;
}

input[type='submit']:hover,
input[type='button']:hover,
input[type='reset']:hover,
button:hover
{
	border-top:1px solid #99a5b1;
	border-right:1px solid #68737e;
	border-bottom:1px solid #434b54;
	border-left:1px solid #68737e;
	background-color:#8697a5;
	background-image:url(../Images/BgButtonHover.gif);
}

table.LocalisedTextBox td
{
	padding:3px 2px 3px 2px;
	border-top:1px solid #8d8d8d !important;
	border-right:1px solid #cccccc !important;
	border-bottom:1px solid #e3e3e3 !important;
	border-left:1px solid #cccccc !important;
	background-image:url(../Images/BgTextBox.gif) !important;
	background-repeat:no-repeat !important;
}

a
{
	text-decoration:none;
	color:#1c4fad;
}

a:hover
{
	color:#1c86d6;
}

pre
{
	font-size:1.3em;
}

.FloatClear
{
	display:block;
	clear:both;
	height:1px;
	overflow:hidden;
}

*[help]
{
	cursor:help;
}

.ValidationMessage
{
	display:block;
	color:#c12200;
}

.Notation
{
	color:#4f4f4f;
	font-size:0.9em;
	font-weight:normal;
}

.Notation.Alert
{
	color:#c12200;
}

div.Notation
{
	padding-top:3px;
}

.Positive
{
	color:#008a29;
}

.Negative
{
	color:#f00;
}

.Pending
{
	color:#fe7f00;
}

.Disabled
{
	color:#666;
}

.Label
{
	border:1px solid #ddd;
	background-color:#ddd;
	padding:1px 8px 2px 8px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}

.Label.Positive
{
	border:1px solid #dbf5df;
	background-color:#dbf5df;
}

.Label.Negative
{
	border:1px solid #ffdede;
	background-color:#ffdede;
}

.Label.Pending
{
	border:1px solid #ffe5cc;
	background-color:#ffe5cc;
}

div.Separator
{
	background-color:#e8e8e8;
	height:1px;
	overflow:hidden;
	margin:20px 0px;
}

.MessageWrapper
{
	border:1px solid #008a29;
	background-color:#dbf5df;
	color:#008a29;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding:6px 10px;
	margin-bottom:20px;
}

.MessageWrapper.Error,
.MessageWrapper.Alert
{
	border-color:#d15940;
	background-color:#fffaf9;
	color:#c12200;
}

.MessageWrapper h2
{
	margin:0px 0px 3px 0px;
	font-size:1.3em;
}

.MessageWrapper.Error h2
{
	background-image:url(../Images/Icons/bullet_error.png);
	background-repeat:no-repeat;
	background-position:-2px 0px;
	margin:0px 0px 2px 0px;
	padding-left:17px;
	font-size:1.2em;
}

.MessageWrapper div.ExtraInfo
{
	font-size:0.9em;
	color:#666;
	margin-top:3px;
	overflow:auto;
}

#Tooltip
{
	position:absolute;
	z-index:999;
	border:1px solid #d6d6d6;
	background-color:#f2f2f2;
	padding:4px 6px 4px 6px;
	opacity:0.95;
	filter:alpha(opacity=95);
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#000;
	max-width:300px;
	font-size:0.9em;
}

#Tooltip h3
{
	margin:0px;
	font-size:1em;
	font-weight:normal;
}

span.HelpIcon
{
	width:16px;
	height:16px;
	position:absolute;
	margin-left:3px;
	margin-top:-1px;
	background-image:url(../Images/Icons/help.png);
	background-repeat:no-repeat;
	opacity:0.5;
	filter:alpha(opacity=50);
}

span.HelpIcon:hover
{
	opacity:1;
	filter:alpha(opacity=100);
}

.IconImageButton
{
	width:16px;
	height:16px;
}

.IconImageButton[disabled='disabled'],
.IconImageButton[disabled]
{
	opacity:0.15;
	filter:alpha(opacity=15);
	cursor:default;
}

div.ButtonHolder
{
	text-align:right;
	margin:0px 0px 20px 0px;
}

div.ButtonHolder input[type='submit'].First,
div.ButtonHolder input[type='button'].First,
div.ButtonHolder input[type='reset'].First
{
	-moz-border-radius:13px 0px 0px 13px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	border-right-color:#aaa;
	min-width:1px;
	padding-left:18px;
}

div.ButtonHolder input[type='submit'].Middle,
div.ButtonHolder button.Middle,
div.ButtonHolder input[type='button'].Middle,
div.ButtonHolder input[type='reset'].Middle
{
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-left-width:0px;
	border-right-color:#aaa;
	min-width:1px;
}

div.ButtonHolder input[type='submit'].Last,
div.ButtonHolder input[type='button'].Last,
div.ButtonHolder input[type='reset'].Last
{
	-moz-border-radius:0px 13px 13px 0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	border-left-width:0px;
	min-width:1px;
	padding-right:18px;
}

div.ButtonHolder input[type='submit'].Middle:hover,
div.ButtonHolder input[type='button'].Middle:hover,
div.ButtonHolder input[type='reset'].Middle:hover,
div.ButtonHolder input[type='submit'].Last:hover,
div.ButtonHolder input[type='button'].Last:hover,
div.ButtonHolder input[type='reset'].Last:hover,
div.ButtonHolder button.Middle:hover
{
	border-left-width:1px;
	margin-left:-1px;
}

div.ProgressBar
{
	width:250px;
	border:1px solid #999;
	background-color:#f0f0f0;
	height:10px;
	overflow:hidden;
}

div.ProgressBar div
{
	width:0px;
	height:10px;
	background-color:#fe7f00;
}

/*** GENERAL LAYOUT ***/
#Wrapper
{
	position:relative;
	min-height:100%;
	width:100%;
	min-width:980px;
	background-repeat:repeat-y;
	background-position:right top;
}

.Screen1280 #Wrapper
{
	background-image:url(../Images/BgBodyInner1280.gif);
	min-width:1240px;
}

.Screen1680 #Wrapper
{
	min-width:1640px;
	background-image:url(../Images/BgBodyInner1680.gif);
}

.NoHelpPanel #Wrapper
{
	background-image:none !important;
}

#Header
{
	border-top:1px solid #555c60;
	border-bottom:1px solid #000;
	background-color:#262d32;
	background-image:url(../Images/BgHeader.gif);
	background-repeat:repeat-x;
	position:relative;
	max-height:100px;
	overflow:hidden;
	z-index:10;
}

#Logo
{
	display:block;
}

#UserBar
{
	position:absolute;
	top:-1px;
	right:0px;
	color:#939699;
	font-size:0.9em;
	text-transform:lowercase;
	text-shadow:#000 0px 1px 0px;
}

#UserBar strong
{
	text-transform:none;
}

#LoadingIndicator
{
	display:none;
	float:left;
	color:#939699;
	padding:26px 10px 0px 10px; 
}

#LoadingIndicator img
{
	float:left;
	margin-top:-2px;
	padding-right:5px;
}

#UserBar ul
{
	float:left;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#UserBar li
{
	float:left;
	height:200px;
	margin:0px;
	padding:26px 8px 0px 10px;
	background-image:url(../Images/BgHeaderSeparator.gif);
	background-repeat:no-repeat;
}

#UserBar span
{
	float:left;
}

#UserBar select
{
	text-transform:none;
	background-color:#62676b;
	border-top:1px solid #191c1e;
	border-right:1px solid #212428;
	border-bottom:1px solid #262a2f;
	border-left:1px solid #212428;
	color:#fff;
	margin:-2px 0px 0px 0px;
}

#UserBar img
{
	position:relative;
	top:1px;
	margin-right:1px;
}

#UserBar a
{
	color:#939699;
}

#UserBar a:hover
{
	color:#fff;
	text-decoration:none;
}

#Body
{
	padding-bottom:30px;
}

#Body form
{
	margin:0px;
}

#Navigation
{
	width:209px;
	float:left;
	border-right:1px solid #bcc2c7;
}

#Navigation ul
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#Navigation li
{
	margin:0px;
	padding:0px;
}

#Navigation li a,
#Navigation li span
{
	display:block;
	margin:0px;
	background-color:#8395a3;
	background-image:url(../Images/BgParentNavActive.gif);
	background-repeat:repeat-x;
	cursor:pointer;
	display:block;
	padding:10px;
	border-top:1px solid #bcc6d0;
	border-bottom:1px solid #677482;
	color:#fff;
	font-weight:bold;
	text-shadow:#636e79 0px 1px 0px;
}

#Navigation li a,
#Navigation li.Collapsed span
{
	margin:0px;
	background-color:#dfe1e3;
	background-image:none;
	border-top:1px solid #e9eaeb;
	border-bottom:1px solid #c7ccd1;
	color:#40474d;
	text-shadow:#fff 0px 1px 0px;
}

#Navigation li a:hover
{
	text-decoration:none;
}

#Navigation ul ul
{
	padding:5px 0px 5px 0px;
	background-color:#eee;
	border-bottom:1px solid #c7ccd1;
}

#Navigation ul li:last-child ul
{
	border-bottom:0px;
}

#Navigation ul ul li a,
#Navigation ul ul li span
{
	border:0px;
	background-color:#eee !important;
	background-image:none;
	color:#40474d;
	text-shadow:#fff 0px 1px 0px;
	padding:3px 10px 4px 20px;
}

#Navigation ul ul ul
{
	border:0px;
	padding:0px;
	font-size:0.9em;
}

#Navigation ul ul ul li a,
#Navigation ul ul ul li span
{
	color:#40474d;
	padding:3px 10px 4px 35px;
	font-weight:normal;
}

#Navigation ul ul li a.Parent,
#Navigation ul ul li span.Parent
{
	border:0px;
	background-repeat:no-repeat;
	background-position:3px 3px;
	background-image:url(../Images/Icons/bullet_toggle_minus.png);
}

#Navigation ul ul li.Collapsed span.Parent
{
	background-image:url(../Images/Icons/bullet_toggle_plus.png);
}

#Navigation li.Collapsed ul
{
	display:none;
}

#Workspace
{
	float:left;
	width:710px;
	padding:20px 30px;
}

.Screen1680 #Workspace
{
	width:980px;
}

.NoHelpPanel.Screen1280 #Workspace
{
	width:970px;
}

.NoHelpPanel.Screen1680 #Workspace
{
	width:1370px;
}

#WorkspaceTitle
{
	margin:0px 0px 20px 0px;
	padding:0px 0px 6px 0px;
	border-bottom:1px solid #d9d9d9;
}

#WorkspaceTitle h1
{
	font-family:Helvetica, Arial;
	float:left;
	margin:0px 0px 0px 0px;
	font-size:1.5em;
	letter-spacing:-0.05em;
	color:#2c4865;
}

#WorkspaceTitle span#WebsiteSelector
{
	float:right;
	margin:2px 0px 0px 10px;
	border:1px solid #d1d1d1;
	-moz-border-radius:11px;
	-webkit-border-radius:13px;
	padding:2px 8px;
	background-color:#f6f6f6;
}

#WorkspaceTitle span#MandatoryInfo
{
	float:right;
	margin-top:8px;
	background-image:url(../Images/Icons/bullet_yellow.png);
	background-position:left -1px;
	background-repeat:no-repeat;
	padding-left:19px;
	color:#4f4f4f;
}

#HelpPanel
{
	float:right;
	width:230px;
	padding:50px 15px 20px 15px;
	line-height:1.5em;
}

#HelpPanel h2
{
	font-size:1.2em;
	margin:0px 0px 10px 0px;
}

#HelpPanel h3
{
	border-top:1px solid #d9d9d9;
	margin:15px 0px 10px 0px;
	padding-top:15px;
	font-size:1em;
}

#HelpPanel li
{
	line-height:normal;
}

.NoHelpPanel #HelpPanel,
.Screen1024 #HelpPanel
{
	display:none;
}

.Screen1680 #HelpPanel
{
	width:308px;
	padding:50px 40px 20px 40px;
}

#Footer
{
	z-index:100;
	border-top:1px solid #bcc2c7;
	background-color:#eee;
	position:absolute;
	bottom:0px;
	color:#666;
	font-size:0.85em;
	text-shadow:#fff 0px 1px 0px;
	width:100%;
	height:30px;
	overflow:hidden;
}

#FooterInner
{
	padding:8px 15px 0px 15px;
}

/*** CONTROLS ***/

table.LocalisedTextBox
{
	border-collapse:separate;
	width:200px;
}

table.LocalisedTextBox td
{
	padding:0px !important;
}

table.LocalisedTextBox td.Input
{
	width:100%;
	border-right:0px !important;
}

table.LocalisedTextBox td.Input input
{
	width:91%;
	border:0px;
	padding-right:0px;
	padding-left:2px;
	background-image:none;
	background-color:Transparent;
}

/* IE7 */
*:first-child+html table.LocalisedTextBox td.Input input
{
	padding-bottom:2px;
}

table.LocalisedTextBox td.LCID
{
	background-color:#eee;
	border-left:0px !important;
	background-position:-2px top;
}

table.LocalisedTextBox td.LCID span
{
	float:left;
	white-space:pre;
	background-color:#e3e3e3;
	padding:0px 3px;
	font-family:'Courier New', Courier, monospace;
	color:#666;
	position:relative;
	top:3px;
	right:2px;
	-moz-user-select:none;
}

table.LocalisedTextBox tr.Language span
{
	cursor:pointer;
	background-image:url(../Images/Icons/bullet_toggle_plus.png);
	background-position:right -1px;
	background-repeat:no-repeat;
}

table.LocalisedTextBox tr.Language.Visible span
{
	background-image:url(../Images/Icons/bullet_toggle_minus.png);
}

table.LocalisedTextBox tr.Locale
{
	cursor:default;
	display:none;
}

table.LocalisedTextBox tr.Locale.Visible
{
	display:table-row;
}

/* IE7 */
*:first-child+html table.LocalisedTextBox tr.Locale.Visible
{
	display:block;
}

/* Safari */
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	div.LocalisedTextBox span
	{
		font-size:1.2em;
		position:relative;
		top:-1px;
	}
}

/*** FORM TABLE ***/

table.Form
{
	width:100%;
	margin:0px 0px 20px 0px;
	border-bottom:1px solid #e8e8e8;
}

table.Form caption
{
	margin:0px 0px 0px 0px;
	border-top:1px solid #99a5b1;
	border-right:1px solid #68737e;
	border-bottom:1px solid #434b54;
	border-left:1px solid #68737e;
	background-color:#8395a3;
	background-image:url(../Images/BgCaption.gif);
	background-repeat:repeat-x;
	padding:6px 10px 5px 10px;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	color:#fff;
	text-shadow:#636e79 0px 1px 0px;
}

*:first-child+html table.Form caption
{
	padding-bottom:5px;
}

table.Form th,
table.Form td
{
	text-align:left;
	vertical-align:top;
	position:relative;
}

table.Form tr.Separator th,
table.Form tr.Separator td
{
	border-top:1px solid #e8e8e8;
}

table.Form th
{
	width:20%;
	color:#666;
	padding:10px 7px 15px 7px;
}

table.Form td
{
	padding:12px 7px 15px 7px;
	background-color:#fff;
}

table.Form .mceEditor td
{
	padding:0px;
	background-color:transparent;
}

table.Form td.ReadOnly
{
	padding-top:10px;
}

table.Form td label.FormInputLabel
{
	display:block;
	padding:0px 0px 3px 0px;
	font-size:0.9em;
	font-weight:bold;
	color:#333;
}

label.FormInputLabel span.Help
{
	padding-right:20px;
	background-image:url(../Images/Icons/bullet_information.png);
	background-repeat:no-repeat;
	background-position:right -1px;
	opacity:0.5;
	filter:alpha(opacity=50);
}

label.FormInputLabel:hover span.Help
{
	opacity:1;
	filter:alpha(opacity=100);
}

table.Form td label.MandatoryIndicator
{
	position:relative;
	left:-12px;
	background-image:url(../Images/Icons/bullet_yellow.png);
	background-repeat:no-repeat;
	background-position:-5px -2px;
	padding-left:12px;
}

table.Form td input[type='text'],
table.Form td input[type='password'],
table.Form td textarea,
table.Form td select
{
	width:90%;
}

table.Form th span.HelpIcon
{
	margin-left:-18px;
}

*:first-child+html table.Form th span.HelpIcon
{
	margin-left:0px;
	left:-10px;
}

table.Form th span.MandatoryIndicator
{
	float:right;
	margin-top:-1px;
	margin-right:-7px;
	background-image:url(../Images/Icons/bullet_yellow.png);
	width:16px;
	height:16px;
}

table.Form td span.ValidationMessage
{
	font-size:0.9em;
	padding-top:4px;
}

/*** GRID TABLE ***/

table.Grid
{
	width:100%;
	margin-bottom:20px;
}

table.Grid caption
{
	margin:0px 0px -5px 0px;
	border-top:1px solid #99a5b1;
	border-right:1px solid #68737e;
	border-bottom:1px solid #434b54;
	border-left:1px solid #68737e;
	background-color:#8395a3;
	background-image:url(../Images/BgCaption.gif);
	background-repeat:repeat-x;
	padding:6px 10px 11px 10px;
	text-align:left;
	font-size:1.2em;
	font-weight:bold;
	color:#fff;
	text-shadow:#636e79 0px 1px 0px;
}

*:first-child+html table.Grid caption
{
	padding-bottom:5px;
}

table.Grid.Collapsible.Collapsed thead,
table.Grid.Collapsible.Collapsed tbody,
table.Grid.Collapsible.Collapsed tfoot
{
	display:none;
}

table.Grid.Collapsible caption
{
	cursor:pointer;
}

table.Grid.Collapsible.Collapsed caption
{
	padding-bottom:6px;
	margin-bottom:0px;
}

table.Grid.Collapsible caption span
{
	display:block;
	background-image:url(../Images/Icons/bullet_toggle_minus.png);
	background-position:right 1px;
	background-repeat:no-repeat;
}

table.Grid.Collapsible.Collapsed caption span
{
	background-image:url(../Images/Icons/bullet_toggle_plus.png);
}

table.Grid tbody tr:hover td
{
	background-color:#fffde6;
}

table.Grid thead th
{
	background-color:#e6e6e6;
	background-image:url(../Images/BgGridHeader.gif);
	background-position:right top;
	background-repeat:repeat-x;
	border-top:1px solid #b3b3b3;
	border-right:1px solid #b3b3b3;
	border-bottom:1px solid #b3b3b3;
	text-align:left;
	padding:4px 9px 4px 9px;
	color:#535353;
	text-shadow:#fff 0px 1px 0px;
	position:relative;
	z-index:100;
	font-size:0.95em;
}

table.Grid thead th:first-child
{
	border-left:1px solid #b3b3b3;
}

table.Grid thead th.Sortable
{
	background-image:url(../Images/BgGridHeaderSortable.gif);
	cursor:pointer;
	padding-right:15px;
}

table.Grid thead th.SortedAsc
{
	background-image:url(../Images/BgGridHeaderSortedAsc.gif);
}

table.Grid thead th.SortedDesc
{
	background-image:url(../Images/BgGridHeaderSortedDesc.gif);
}

table.Grid tbody td
{
	padding:8px 9px 8px 9px;
	vertical-align:top;
	border-bottom:1px solid #eee;
}

table.Grid thead th.Centred,
table.Grid tbody td.Centred
{
	text-align:center;
}

table.Grid tbody td.ItemName
{	
	font-weight:bold;
}

table.Grid tbody td.ItemName a
{
	color:#000;
}

table.Grid tbody td.ItemName.Level2
{	
	padding-left:21px;
	font-weight:normal;
}

table.Grid tbody td.ItemName.Level3
{	
	padding-left:37px;
	font-weight:normal;
}

table.Grid tbody td.ItemName.Level4
{	
	padding-left:53px;
	font-weight:normal;
}

table.Grid tbody td.ButtonCell
{
	width:1px;
	padding:7px 5px 4px 5px;
	text-align:center;
}

table.Grid tbody td.ButtonCell input
{
	padding-left:4px;
	width:16px;
	height:16px;
}

table.Grid tbody td.ButtonCell input:first-child
{
	padding-left:0px;
}


table.Grid tfoot div.ButtonHolder.GridFooter
{
	margin:-5px 0px 0px 0px;
	padding-top:13px;
	border-top:0px;
	text-align:left;
}

/*** SIMPLE DATA TABLE ***/

table.SimpleData th,
table.SimpleData td
{
	text-align:left;
	padding-right:10px;
	vertical-align:top;
}

/*** DUAL SELECT ***/

table.DualSelect
{
	border:0px !important;
	width:100%;
}

table.DualSelect td
{
	padding:0px;
	border:0px !important;
}

table.DualSelect td.ButtonColumn
{
	vertical-align:middle;
	padding:0px 5px;
}

table.DualSelect td.ButtonColumn img
{
	cursor:pointer;
	margin-bottom:3px;
	border:1px solid #d1d1d1;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}

table.DualSelect td select
{
	width:100%;
}

/*** DATE/TIME PICKER ***/
.DateTimePicker .ClearButton
{
	opacity:0.3;
	filter:alpha(opacity:30);
}

.PickerWrapper
{
	border:0px !important;
	font-size:0.85em !important;
	background-image:url(../Images/BgDateTimePicker.gif);
	background-repeat:repeat-x;
}

.PickerWrapper .MonthPickerTable td
{
	padding:4px 0px 5px 0px !important;
	background-image:url(../Images/BgHeader.gif);
	background-repeat:repeat-x;
}

.PickerWrapper .MonthPickerTable img
{
	width:16px;
	height:16px;
	margin-right:5px;
}

.PickerWrapper .MonthPickerTable td:first-child img
{
	margin-left:5px;
	margin-right:0px;
}

.PickerWrapper .MonthPickerTable select
{
	font-size:0.85em !important;
	margin:0px 2px;
}

.PickerWrapper .CalendarTable
{
	border-collapse:collapse;
}

.PickerWrapper .CalendarTable th
{
	background-image:url(../Images/BgHeader.gif);
	padding:0px 0px 2px 0px !important;
	color:#eee;
	font-size:0.9em;
}

.PickerWrapper .CalendarTable td
{
	border-left:1px solid #c7ccd1;
	border-top:1px solid #c7ccd1;
	cursor:default;
}

.PickerWrapper .CalendarTable td.Date
{
	cursor:pointer;
}

.PickerWrapper .CalendarTable td.Date:hover
{
	background-color:#fff !important;
}

.PickerWrapper .CalendarTable td.SelectedDate
{
	font-weight:bold;
	color:#fff;
	background-image:url(../Images/BgParentNavActive.gif);
}

.PickerWrapper .CalendarTable td.TodayDate
{
	background-color:#eee;
}

.PickerWrapper .CalendarTable tr:first-child td
{
	border-top:0px;
}

.PickerWrapper .CalendarTable tr td:first-child
{
	border-left:0px;
}

.PickerWrapper .TimePicker
{
	border-top:1px solid #c7ccd1;
	padding:3px 0px;
}

.PickerWrapper select
{
	font-size:0.85em;
}

.PickerWrapper .SelectedDateTime
{
	color:#eee;
	font-size:0.9em;
	background-color:#40474c;
}

.PickerWrapper .ButtonRow
{
	border-top:0px !important;
	background-image:url(../Images/BgHeader.gif);
	background-position:left -10px;
	background-repeat:repeat-x;
	padding-bottom:5px !important;
}

.PickerWrapper .ButtonRow input
{
	min-width:60px !important;
	padding:1px 10px 2px 10px;
	font-size:0.85em;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

/*** ASSET SELECTOR ***/
.AssetSelector.Pixels16x16
{
	min-height:16px;
}

.AssetSelector.Pixels32x32
{
	min-height:32px;
}

.AssetSelector input,
.AssetSelector img,
.AssetSelector strong
{
	float:left;
}

.AssetSelector img
{
	margin:0px 0px 0px 10px;
}

.AssetSelector strong
{
	margin:0px 10px 0px 5px;
}

.AssetSelector.Pixels16x16 img
{
	margin-top:2px;
}

.AssetSelector.Pixels16x16 strong
{
	margin-top:4px;
}

.AssetSelector.Pixels32x32 input
{
	margin-top:6px;
}

.AssetSelector.Pixels32x32 strong
{
	margin-top:10px;
}

#WebImageAssetSelectorPreview
{
  background:#222 url(../Images/Loading.gif) no-repeat center;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  -border-radius:10px;
  padding:15px;
  z-index:999;
  border:none;
}

#WebImageAssetSelectorPreview span
{
	color: white;
	font-size: 1em;
	text-align: center;
	display: block;
	padding: 10px 0 3px 0;
}

/*** PAGER ***/
div.Pager,
tr.Pager td
{
	position:relative;
	background-color:#e6e6e6;
	background-image:url(../Images/BgPager.gif);
	background-repeat:repeat-x;
	border-top:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5;
	border-left:1px solid #b3b3b3;
	border-right:1px solid #b3b3b3;
	padding:4px 5px !important;
	vertical-align:middle;
	text-align:center;
	height:1em;
	color:#4f4f4f;
	font-size:0.95em;
	min-height:1.7em;
}

.Pager select
{
	color:#4f4f4f;
}

table.Grid tbody tr.Pager:hover td
{
	background-color:#e6e6e6;
}

.Pager span.PageSelector,
.Pager span.ItemsPerPage
{
	min-width:250px;
}

.Pager span.PageSelector
{
	float:left;
	text-align:left;
}

.Pager span.PageSelector img
{
	display:inline-block;
	margin:0px 3px;
	position:relative;
	top:3px;
	cursor:pointer;
}

.Pager span.PageSelector img[disabled],
.Pager span.PageSelector img[disabled='disabled']
{
	cursor:default;
}

.Pager span.PageSelector span
{
	padding:0px 5px;
}

.Pager span.ItemsPerPage
{
	float:right;
	text-align:right;
}

.Pager span.ItemInfo
{
	position:relative;
	top:3px;
}

/*** ICON KEY ***/

ul.IconKey
{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

ul.IconKey li
{
	margin:0px 0px 3px 0px;
	padding:1px 0px 3px 22px;
	background-repeat:no-repeat;
	font-size:0.9em;
}

.black_overlay{
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}

.white_overlay {
    display: none;
    position: absolute;
    top: 4%;
    left: 50%;
    /* margin-top: -250px; */
    margin-left: -400px;
    /*  width: 800px; */
    /*   height: 500px; */
    padding: 16px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 1);
    -moz-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 1);
    box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 1);
    background-color: white;
    z-index: 1002;
    overflow: auto;
}
